*{margin:0;}
html,body{height:100%;}
body{background:#1a1a1a url(../pix/bg.jpg) 0 0 repeat;color:#999;font:11px/17px 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', Geneva, Arial, sans-serif;margin:0; overflow:hidden;}
#g-container{height:auto !important;margin:0 auto -142px;min-height:100%;overflow:hidden;}

#channels #vm .img{-moz-transform:rotate(-5deg) scale(1, 1);-webkit-transform:rotate(-5deg) scale(1, 1);transform:rotate(-5deg) scale(1, 1);}
#channels #vm .img img{width:160px;height:auto;}
#channels #vm .img{background:url(../pix/img-vm.gif) 50% 50% no-repeat;}
#channels #vm .logo{background:url(../pix/logo-vm.gif) 50% 50% no-repeat;}
#channels #vm .text{background:url(../pix/text-vm.gif) 50% 50% no-repeat;}

#channels #vr .img{background:url(../pix/img-vr.gif) 50% 50% no-repeat;}
#channels #vr .logo{background:url(../pix/logo-vr.gif) 50% 50% no-repeat;}
#channels #vr .text{background:url(../pix/text-vr.gif) 50% 50% no-repeat;}

#channels #vs .img{background:url(../pix/img-vs.gif) 50% 50% no-repeat;}
#channels #vs .logo{background:url(../pix/logo-vs.gif) 50% 50% no-repeat;}
#channels #vs .text{background:url(../pix/text-vs.gif) 50% 50% no-repeat;}

#channels #vt .img{background:url(../pix/img-vt.gif) 50% 50% no-repeat;}
#channels #vt .logo{background:url(../pix/logo-vt.gif) 50% 50% no-repeat;}
#channels #vt .text{background:url(../pix/text-vt.gif) 50% 50% no-repeat;}

#channels .img{height:230px;width:250px;}
#channels .logo{height:75px;margin-bottom:15px;width:250px;}
#channels .text{height:10px;margin-top:25px;width:250px;}

#channels a{display:none;float:left;height:370px;text-decoration:none;width:249px; overflow:hidden;}
#channels li{border-right:1px dotted #333;display:block;float:left;margin:0;padding:0;}
#channels li#vs{border:none;}
#channels ul{display:block;height:360px;margin:0 auto;padding:0;text-align:center;width:1000px;}

#g-footer{display:block;min-width:1000px;width:100%;}
#g-footer a{color:#999;text-decoration:none;}
#g-footer li{display:inline;margin:0;padding:0 .5em;}
#g-footer ul{background:transparent url(../pix/bg-footer.png);height:25px;margin:0;padding:6px 15px 0 0;text-align:center;}
* html #g-footer ul { background:#0c0c0c none;}
#g-footer,.push{height:142px;}

#g-leaderboard{background:transparent url(../pix/bg-banner.png) no-repeat 50% 0;height:110px;margin-bottom:1px;width:100%;text-align:center;}
* html #g-leaderboard {background:#0f0f0f none;}
#g-leaderboard table{border:0;border-collapse:collapse;height:110px;margin:0 auto;padding:0;width:728px;}
#g-leaderboard td{text-align:center;vertical-align:middle; padding:10px;}


#error-msg{display:none;height:360px;margin:0 auto;padding:0;text-align:left; color:#CCC; width:1000px;}
#error-msg h1{ color:#00aeef;}

@media handheld, only screen and (max-device-width: 480px) {
    #channels a {display:block;}
}